/*kék bg:#0090D0
kék button:#0C9DD6
szürke bg:#706E6F
sárga bg:#FFE52C*/

@font-face {
	font-family: "Inter";
	src: url('fonts/Inter-Regular.ttf') format('truetype')
}
@font-face {
	font-family: "Inter";
	src: url("fonts/Inter-Bold.ttf") format('truetype');
	font-weight: bold;
}
@font-face {
	font-family: "Gotham";
	src: url('fonts/gothamrnd_medium.otf') format('truetype')
}
@font-face {
	font-family: "Gotham";
	src: url("fonts/gothamrnd_bold.otf") format('truetype');
	font-weight: bold;
}

body {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
	/*background-color: #f4f4f4;*/
  color: black;
  font-size: 10pt;
	letter-spacing: 1px;
	margin: 0;
}


/*** BOOTSTRAP OVERRIDE ***/
.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
	/*display: flex;*/
}
@media (max-width: 767px) {
	.carousel-item.active,
	.carousel-item-next,
	.carousel-item-prev {
		/*flex-direction: column;*/
	}
}
@media (min-width: 768px) {
	.carousel-item.active,
	.carousel-item-next,
	.carousel-item-prev {
		/*display: flex;*/
	}
}
.carousel-control-next {
	justify-content: flex-end;
}
.carousel-control-prev {
	justify-content: flex-start;
}
@media (max-width: 575px) {
	.carousel-control-next {
	}
	.carousel-control-prev {
	}
}
.carousel-control-next, .carousel-control-prev {
	width: 30px;
  color: #000;
	opacity: 1;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
  color: #444;
}
.carousel-indicators {
	margin-bottom: 10px;
}
.carousel-indicators > li {
	width: 8px;
	height: 8px;
	border-radius: 100%;
  /*opacity: 0.5;*/
  opacity: 1;
	color: #f00;
	border: 1px solid #fff;
	background-color: rgb(0,0,0,0);

  margin-left: 7px;
  margin-right: 7px;
}
.carousel-indicators .active {
  /*opacity: 1;*/
	background-color: #fff;
}
.modal-header {
	background-color: #0090D0;
	color: white;
}
.modal-header .close {
	color: white;
	opacity: 0.9;
}
.modal-body .input-group-text {
	min-width: 42px;
}
.nopadding {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.black {
	color: black !important;
}
.white {
	color: white !important;
}
.kek {
	color: #0090D0;
}
.akcios {
	color: #c00000;
}
.bg-black {
	background-color: black !important;
}
.bg-white {
	background-color: white !important;
}
.bg-szurke {
	background-color: #ebebeb !important;
}
.my-shadow {
	box-shadow: 0 0 15px rgba(80, 80, 80, 0.4);
}
.my-border {
	border: 3px solid white;
	border-radius: 20px;
}
._folap .alert {
	margin-top: 1rem;
	margin-bottom: 0;
}
.tomorebb {
	line-height: normal;
	font-size: 11pt;
}
/* https://lingtalfi.com/bootstrap4-color-generator -> https://www.cssportal.com/scss-to-css/ */
.alert-primary {
  color: #00324c;
  background-color: #94d9fe;
  border-color: #80d2fe;
}
.alert-primary hr {
  border-top-color: #66c9fe;
}
.alert-primary .alert-link {
  color: #001019;
}
.badge-primary {
  color: #fff;
  background-color: #0090D0;
}
.badge-primary[href]:hover, .badge-primary[href]:focus {
  color: #fff;
  background-color: #006093;
}
.bg-primary {
  background-color: #0090D0 !important;
}
a.bg-primary:hover, a.bg-primary:focus, button.bg-primary:hover, button.bg-primary:focus {
  background-color: #006093 !important;
}
.border-primary {
  border-color: #0090D0 !important;
}
.btn {
	border-radius: 2rem;
	border-width: 2px;
	padding: 0.6rem 1.2rem;
	font-weight: bold;
	letter-spacing: 2px;
	/*transition: 0.5s;*/
}
.btn.focus, .btn:focus {
  box-shadow: none;
}
.btn-primary {
  color: #fff;
  background-color: #0090D0;
  border-color: #0090D0;
}
.btn-primary:hover {
  color: #fff;
  background-color: #006aa2;
  border-color: #006093;
}
.btn-primary:focus, .btn-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(1, 130, 198, 0.5);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #0090D0;
  border-color: #0090D0;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #006093;
  border-color: #005684;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(1, 130, 198, 0.5);
}
.btn-outline-primary {
  color: #0090D0;
  background-color: transparent;
  border-color: #0090D0;
}
.btn-outline-primary:hover {
  color: #fff;
  background-color: #0090D0;
  border-color: #0090D0;
}
.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(1, 130, 198, 0.5);
}
.btn-outline-primary.disabled, .btn-outline-primary:disabled {
  color: #0090D0;
  background-color: transparent;
}
.btn-outline-primary:not(:disabled):not(.disabled):active, .btn-outline-primary:not(:disabled):not(.disabled).active, .show > .btn-outline-primary.dropdown-toggle {
  color: #fff;
  background-color: #0090D0;
  border-color: #0090D0;
}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(1, 130, 198, 0.5);
}
.list-group-item-primary {
  color: #00324c;
  background-color: #80d2fe;
}
.list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
  color: #00324c;
  background-color: #66c9fe;
}
.list-group-item-primary.list-group-item-action.active {
  color: #fff;
  background-color: #00324c;
  border-color: #00324c;
}
.table-primary, .table-primary > th, .table-primary > td {
  background-color: #80d2fe;
}
.table-hover .table-primary:hover {
  background-color: #66c9fe;
}
.table-hover .table-primary:hover > td, .table-hover .table-primary:hover > th {
  background-color: #66c9fe;
}
.text-primary {
  color: #0090D0 !important;
}
a.text-primary:hover, a.text-primary:focus {
  color: #006093 !important;
}
div.gyik .card {
  color: #48798F;
  background-color: #C9E0FF;
	border: none;
	border-radius: 25px;
	margin-bottom: 30px;
}
@media (min-width: 992px) {
	div.gyik .card {
		width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
}
div.gyik .card-header {
	background: none;
	border: none;
	padding: 0;
}
div.gyik .card-header > button {
  color: #48798F;
  font-size: 10pt;
	background: none;
  border: 0;
	padding: 15px;
	letter-spacing: 1px;
}
div.gyik .card-header > button:hover, div.gyik .card-header > button:focus {
	text-decoration: none;
}
div.gyik .card-body {
  font-family: 'Gotham', Helvetica, Arial, sans-serif;
	letter-spacing: 0px;
	padding-top: 0;
}
.gyik > div.card > div.card-header button::after {
  position: absolute;
  right: 15px;
  content: '\f067';
  font-family: FontAwesome;
	font-weight: normal;
}

#SodaCoSlider {
  border-bottom-left-radius: 50px;
  border-bottom-right-radius: 50px;
	box-shadow: 0 0 8px rgba(80, 80, 80, 0.8);
	overflow: hidden;
	max-width: 1440px;
  margin: auto;
}
#SodaCoSlider > .carousel-control-next {
	right: 0px;
}
#SodaCoSlider > .carousel-control-prev {
	left: 0px;
}
#SodaCoSlider > .carousel-control-next, #SodaCoSlider > .carousel-control-prev {
  color: #fff;
}
#SodaCoSlider > .carousel-control-next:focus, #SodaCoSlider > .carousel-control-next:hover, #SodaCoSlider > .carousel-control-prev:focus, #SodaCoSlider > .carousel-control-prev:hover {
  color: #ddd;
}


h1,h2,h3,h4,h5,h6 {
  font-family: 'Gotham', Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
}
h1 {
	font-size: 36pt;
	font-weight: bold;
}
h2 {
	font-size: 24pt;
}
h4 {
	font-size: 15pt;
	letter-spacing: 1px;
	font-weight: bold;
	text-transform: none;
}
h5 {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size: 11pt;
	letter-spacing: 2px;
	font-weight: bold;
}
h6 {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
	font-size: 10pt;
	letter-spacing: 2px;
	font-weight: bold;
}


/*** HEAD ***/
._admin {
	background-color: #FFFD97;
}
._fejlec {
	/*var. bg-image in html*/
	background-size: contain !important;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 30px;

	position: relative;
}
@media (min-width: 992px) {
	._fejlec > div.row > div {
		margin-left: 5%;
		margin-right: 5%;
	}
}

.head {
	font-size: 11pt;
	letter-spacing: 2px;
}
.head_bg {
	max-height: 560px;
	max-width: 1440px;
	margin: auto;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	border-bottom-left-radius: 60px;
  border-bottom-right-radius: 60px;
}
.head_bg > img {
	visibility: hidden;
	width: 100%;
	margin-left: -15px;
	margin-right: -15px;
}
.head-top-line {
	background-color: #706E6F;
	min-height: 38px;
	line-height: 1em;
	padding-top: 5px;
	padding-bottom: 5px;
}
.head-top-line-left-text, .head-top-line-left-text:hover, .head-top-line-left-text a {
	font-weight: bold;
	color: white;
}
.head-top-line-right {
	padding-left: 0;
}
.head-top-line-button {
	border: 0;
	border-radius: 5px;
	padding: 4px 30px;
	font-size: 10pt;
	font-weight: bold;
	background-color: #FFE52C;
	color: black;
}
.head-menubar {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #0090D0;
	color: white;
	border-radius: 75px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
	margin: auto;
  max-width: 1300px;

	position: fixed;
  top: 25px;
  right: 45px;
  left: 45px;
  z-index: 100;
}
.head-menubar a {
	color: white;
	height: 100%;
}
.head-menubar-logo {
	padding-left: 0;
	padding-right: 0;
	max-width: 190px;
	background-color: white;
  border-radius: 50px;
}
.head-menubar-logo > a.head-menubar-logo-a {
	float: left;
	border-radius: 50px;
}
.head-menubar-logo > a.head-menubar-logo-a > img {
	max-height: 50px;
	max-width: 100%;
	margin: 5px;
}
.head-menubar-logo-kosar-a {
	display: inline-block;
	border-radius: 50px;
	text-align: left;
	background-color: black;
}
.head-menubar-logo-kosar-a > img {
	max-height: 31px;
  max-width: 100%;
	margin: 9px;

}
.head-menubar-menu {
	flex: 0 0 76%;
	max-width: 76%;
	padding-left: 0;
	padding-right: 0;
}
.head-menubar-menu > ul {
	height: 100%;
	margin: 0;
	padding: 0;
}
.head-menubar-menu > ul > li, .mobile-menu-collapse > ul > li {
	height: 100%;
	padding: 2px 0 2px 5px;
	list-style-type: none;
	line-height: 1em;
	display: flex;
	flex: 1 1 content;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.head-menubar-menu > ul > li > a {
	display: flex;
  align-items: center;
}
.head-menubar-kosar {
	flex: 0 0 50px;
	max-width: 50px;
	padding-left: 0;
	padding-right: 0;
}
.head-menubar-kosar > a {
	display: flex;
	justify-content: center;
	background-color: black;
	border-radius: 50px;
	aspect-ratio: 1;
	padding: 4px;
}
.head-menubar-kosar > a > img {
	max-height: 50px;
  max-width: 100%;
	margin: 5px;
}
.head-menubar-kosar > a, .head-menubar-logo-kosar-a {
	position: relative;
	float: right;
}
.head-menubar-mobile-menu {
	text-align: right;
	padding-right: 3px;
}
.head-menubar-mobile-menu > a {
	display: inline-block;
	height: 100%;
	color: white;
}
.head-menubar-mobile-menu > a > svg {
	height: 39px;
  width: 39px;
	margin: 5px;
}
.mobile-menu-collapse > ul {
	display: block;
	margin-top: 1rem;
	padding-left: 0;
	font-size: 12pt;
}
.mobile-menu-collapse > ul > li {
	list-style-type: none;
}
.mobile-menu-collapse > ul > li > a {
	padding: 10px;
}
.kosar_szamlalo {
	display: none;
	position: absolute;
	top: 10px;
	right: 16px;
	border-radius: 30px;
	padding: 0 6px;
	/*border: 1px solid white;*/
	background-color: #0090D0;
	font-size: 11pt;
}
.head-slogan {
	padding-top: 340px;
	padding-bottom: 110px;
}
.head-slogan > div {
	padding: 0;
}
.head-slogan-text {
	float: right;
	clear: both;
	text-align: right;
}
.head-slogan-text > span {
	border-radius: 5px;
	padding: 5px 15px;
	font-size: 36pt;
	font-weight: bold;
	background-color: white;
	color: #0090D0;
}
.head-slogan-buttonbar {
	float: right;
	clear: both;
}
.head-slogan-buttonbar-button {
	margin-top: 5px;
	padding: 5px 30px;
	background-color: #0090D0;
	color: white;
}
@media (min-width: 1140px) {
	.head-menubar {
		right: 80px;
		left: 80px;
	}
}
@media (min-width: 1255px) {
	.head {
		font-size: 12pt;
	}
}
@media (max-width: 1415px) {
	.head {
		letter-spacing: 1px;
	}
}
@media (max-width: 1305px) {
	.head {
		letter-spacing: 0.5px;
	}
}
@media (max-width: 992px) { /*767px*/
	.head {
	}
	.head-menubar {
		justify-content: center;
	}
	.head-menubar-logo, .head-menubar-menu {
		max-width: 94%;
		flex: 0 0 94%;
		min-height: 45px;
	}
	.head-menubar-logo > a.head-menubar-logo-a > img {
		max-height: 39px;
	}
	.head-menubar-menu > ul > li {
		height: unset;
	}
	.head-menubar-menu > ul > li > a {
		padding-top: 6px;
		padding-bottom: 6px;
	}
}
@media (max-width: 767px) {
	.head-menubar {
		top: 3px;
	}
}
@media (max-width: 576px) {
	.head-menubar {
		justify-content: normal;
		border-radius: 25px;
	}
	.head-menubar-logo, .head-menubar-menu {
		max-width: 75%;
	}
}


/*** DROPDOWN MENÜ ***/
._admin .dropdown, ._admin .dropdown > a {
	display: block;
	height: 25px;
}
.dropdown-menu {
	margin-top: 0;
	border: 1px solid #e5e5e5;
	min-width: 11rem;
	font-size: 10pt;
	z-index: 1050;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.dropdown-menu > li > a {
	display: block;
	color: inherit;
	padding: 6px 15px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #eee;
	color: #23527c;
}
.dropdown-menu > li > a > i {
	display: inline-block;
	width: 20px;
}
.dropdown-menu.text-right {
	text-align: right;
}
.dropdown-backdrop { /* bugfix mobil clikkre */
	position: static; /*static;*/
}
.dropdown-submenu > .dropdown-menu {
	top:0;
	left:100%;
}
@media (max-width: 767px) {
	.dropdown-submenu {
		position:relative;
	}
	.dropdown-submenu-left > .dropdown-menu {
		left: 120px !important;
	}
	.dropdown-menu > .dropdown-submenu > .dropdown-menu > .dropdown-submenu {
		background-color: #e5e5e5;
	}
	.dropdown-menu > .dropdown-submenu > .dropdown-menu > .dropdown-subsubmenu {
		background-color: #eeeeee;
	}
	.dropdown-submenu>ul>li {
		font-size: smaller;
	}
	.dropdown-submenu>ul>li>a {
		padding: 8px 15px 8px 15px;
	}
	.dropdown-submenu>ul>li.dropdown-subsubmenu>a {
		padding-left: 25px;
	}
	.dropdown-submenu>ul>li.dropdown-subsubsubmenu>a {
		padding-left: 35px;
	}
	.navbar-header {
		background-color: #f4f4f4;
	}
}
/** dropdown-submenu **/
@media (min-width: 768px) {
	.dropdown-submenu {
		position:relative;
	}
	.dropdown-submenu > .dropdown-menu {
		margin-top:-1px;
		margin-left:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		border-radius:0;
	}
	.dropdown-submenu > a:after {
		display:block;
		content:" ";
		float:right;
		width:0;
		height:0;
		border-color:transparent;
		border-style:solid;
		border-width:5px 0 5px 5px;
		border-left-color:inherit;
		margin-top:5px;
		margin-right:-10px;
	}
}
i.dropdown-icon {
	display:block;
	float:right;
	width:0;
	height:0;
	margin-top:5px;
}
/** dropdown-submenu **/


/*** FŐLAP - MIÉRT A SODACO ***/
.miert-a-sodaco-row .gombsor a {
	width: 100%;
}
@media (max-width: 767px) {
	.gombsor a {
		min-width: 190px;
	}
	.miert-a-sodaco-row .gombsor a {
		width: 80%;
	}
}
@media (min-width: 992px) {
	.gombsor a {
		min-width: 220px;
	}
	.miert-a-sodaco-row .gombsor a {
		width: 80%;
	}
}
.lila {
	border: none;
	padding: 0.70rem 1.2rem;
	background-image: linear-gradient(to right, #00C3FF 0%, #D000C6 51%, #00C3FF 100%);
	background-size: 200% auto;
	transition: background 0.5s;
}
.lila:hover {
  background-position: right center;
	box-shadow: 0 0 1rem rgba(1, 130, 198, 0.8);
}


/*** FŐLAP - TERMÉKSOR ***/
.termeksor {
	text-align: center;
	font-size: 11pt;
}
.termeksor-box {
	margin: 7.5px;
	height: 100%;
	position: relative;
	padding: 5px;
	padding-bottom: 55px;
}
.carousel .termeksor-box {
	padding-bottom: 70px;
}
.termeksor-box-kep a {
	display: inline-block;
	position: relative;
}
.termeksor-box-kep span.bg-korong {
	display: inline-block;
	background-color: #ddd;
	width: 70%;
	height: 70%;
	content: " ";
	position: absolute;
	top: 11%;
	left: 15%;
	z-index: -1;
	border-radius: 100px;
}
.termeksor-box-kep {
	aspect-ratio: 1;
	display: flex;
  align-items: center;
	justify-content: center;
}
.termeksor-box-kep img {
	max-height: 250px;
}
.termeksor-box-nev {
	position: absolute;
	width: calc(100% - 5px - 5px);
	bottom: 68px;

	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;	
	height: 80px;
}
.termeksor-box-nev-holder {
	height: 80px;
}
.termeksor-box-nev > div {
	/*height: 3.2em;*/
	line-height: 1.0em;
	font-weight: bold;
	font-size: 13pt;
	text-transform: uppercase;
	overflow: hidden;
}
.termeksor-box-szin {
	font-size: 10pt;
	font-weight: normal;
}
.termek-szinsor {
	line-height: 1.3em;
}
.termek-szinsor > a {
	display: inline-block;
	min-width: 17px;
	min-height: 17px;
	border-radius: 8.5px;
	border: 1px solid #999;
	background-size: contain;
	background-repeat: no-repeat;
}
.termek-szinsor > a > img {
	height: 18px;
}
.termek-szinsor-bigger > a {
	min-width: 23px;
	min-height: 23px;
	border-radius: 11px;
	vertical-align: middle;
	text-decoration: none;
	color: inherit;
}
.termek-szinsor-bigger > a > img {
	height: 25px;
}
.termeksor-box-btn {
	position: absolute;
	width: calc(100% - 5px - 5px) ;
	bottom: 0;
	margin-bottom: 20px;
}
.termeksor-box-btn > a {
	min-width: 75%;
}
.termeksor .carousel-item {
	text-align: center;
}


/*** FŐLAP - 3 LÉPÉS ÉS KÉSZ ***/
.harom-lepes-row {
	background-color: #0090D0;
}
.harom-lepes-row > img {
	position: absolute;
	bottom: 0;
}
.harom-lepes-inner {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: white;
	border-radius: 30px;
	padding-top: 30px;
	padding-bottom: 20px;
}
.harom-lepes-box img {
	max-width: 223px;
}
.harom-lepes-box {
	color: #0090D0;
	text-align: center;

}
.harom-lepes-box h4 {
	font-weight: normal;
}
.harom-lepes-box p {
	font-weight: bold;
	text-transform: uppercase;
}


/*** FŐLAP - 4 ÉV GARANCIA ***/
.negy-ev-garancia-row > div.container {
	padding: 30px;
}
.negy-ev-garancia-row > div.container > div.row > div[class*='col-'] {
	padding: 10px;
}
.negy-ev-garancia-img {
	width: 100%;
  height: 100%;
}


/*** FŐLAP - ÉRTÉKESÍTÉSI PONTJAINK ***/
.ertekesitesi-pontjaink-row {
	background-color: #003A9E;
	color: white;
}
.ertekesitesi-pontjaink-row > div.container {
	padding: 10px;
}
.ertekesitesi-pontjaink-img > img {
	max-height: 250px;
}
.ertekesitesi-pontjaink-btn > .btn {
	min-width: 220px;
}
/* kép túlfuttattása lent*/
.ertekesitesi-pontjaink-row {
	overflow: hidden;
}
.ertekesitesi-pontjaink-img {
	height: 140px;
	margin-top: -40px;
}
.ertekesitesi-pontjaink-img > img {
  max-height: 350px;

	position: absolute;
	left: 0;
	right: 0;
	margin-inline: auto;
	width: fit-content;
}
@media (max-width: 767px) {
	.ertekesitesi-pontjaink-img { height: 100px; }
}
/* kép túlfuttattása lent - VÉGE*/


/*** FŐLAP - VISSZAJELZÉSEK ***/
.visszajelzesek-row {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
}
.visszajelzesek-box {
	height: 100%;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 10px;
}
div.vj-stars > i {
	font-size: 12pt;
	color: #DB6B21;
	margin-left: 2px;
	margin-right: 2px;
}
div.vj-date {
	color: #999;
}
div.vj-text {
	margin-top: 5px;
}


/*** FŐLAP - SZAKÉRTŐI SEGÍTSÉG ***/
.szakertoi-segitseg-row {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
}
.szakertoi-segitseg-img {
	display: flex;
	align-items: center;
	justify-content: center;
}
.szakertoi-segitseg-img > img {
	max-height: 250px;
}


/*** FŐLAP - KEDVCSINÁLÓ ***/
.kedvcsinalo {
}
.kedvcsinalo-leftside {
}
.kedvcsinalo-leftbox {
	position: relative;
	border-radius: 5px;
	padding: 20px;
	height: 500px;
	background:url('images/bg-elteto-elemunk-a-viz.jpg') right center no-repeat;
	color: white;
}
.kedvcsinalo-leftbox > a.btn {
	position: absolute;
	bottom: 20px;
}
.kedvcsinalo-rightside {
}
.kedvcsinalo-rightbox {
	position: relative;
	border-radius: 5px;
	padding: 20px;
	height: 238px;
}
.kedvcsinalo-rightbox > a.btn {
	position: absolute;
	bottom: 20px;
}
.kedvcsinalo-rightbox > button.btn {
	background-color: #0090D0;
}
.kedvcsinalo-rightside > div:first-child {
	background:url('images/bg-szorpok.png') 95% center no-repeat;
	background-color: white;
	color: black;
}
.kedvcsinalo-rightside > div:last-child {
	background-image: none;
	background-color: #C3DEF3;
	color: #0090D0;
	border-radius: 5px;
}


/*** FŐLAP - HÍREK ***/
.hirek-row {
	background-color: #0090D0;
	color: white;
}
.hirek {
}
.hirek-leftside {
}
.hirek-leftbox {
	border-radius: 40px;
	padding: 20px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	aspect-ratio: 1;
}
.hirek-leftbox > * {
	width:100%;
	height:100%;
}
.hirek-rightside {
	font-size: 10pt;
	display: flex;
	align-items: center;
}
.hirek-rightbox {
}
.hirek-row ol {
	margin-bottom: 15px;
}


/*** FŐLAP - INFÓK ***/
.infok {
}
.infok-leftside {
}
.infok-leftbox {
	position: relative;
	border-radius: 5px;
	padding: 20px;
	height: 238px;
}
.infok-leftbox > a.btn {
	position: absolute;
	bottom: 20px;
}
.infok-leftbox > button.btn {
	background-color: #0090D0;
}
.infok-leftside > div:first-child {
	background: url('images/bg-gyakran-ismetelt-kerdesek.jpg') center center no-repeat;
	background-color: white;
	color: white;
}
.infok-leftside > div:last-child {
	background: url('images/bg-online-rendeles-elonyei.png') 95% center no-repeat;
	background-color: #C3DEF3;
	color: #0090D0;
}
.infok-rightside {
}
.infok-rightbox {
	position: relative;
	border-radius: 5px;
	padding: 20px;
	height: 500px;
	background:url('images/bg-cserepontok-terkep-jelekkel.png') center center no-repeat;
	background-color: #706f6f;
	color: white;
}
.infok-rightbox > a.btn {
	position: absolute;
	bottom: 20px;
}
.infok-rightbox > div.infok-rightbox-cim {
	display: inline-block;
	float: right;
	/*border-right: 3px solid #0090D0;
	padding-right: 5px;*/
	text-align: right;
	font-size: 10pt;
}



/***  TERMÉKLAP  ***/
.cikk-karton {
}
.ar-box {
	margin-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #8E8C8C;
	margin-bottom: 25px;
}
.ar-box > span {
	font-weight: bold;
	font-size: 12pt;
}
.ar-box > div.cikkar {
	font-weight: bold;
	font-size: 28pt;
	line-height: 1;
}
.nem_akcios_athuzott {
	text-decoration: line-through;
	font-weight: normal;
	font-size: 12pt;
}
.karton-kosarba {
	float: right;
	max-width: 350px;
	align-items: center;
	background-color: #d9d9d9;
	border-radius: 50px;
	padding-left: 5px;
}
.karton-kosarba > input {
	height: calc(1.5em);
	background: transparent;
	font-size: 23pt;
	font-weight: bold;
	text-align: center !important;
}
.karton-kosarba > input:focus {
  color: inherit;
  background-color: inherit;
  border-color: transparent;
  outline: inherit;
  box-shadow: inherit;
}
.karton-kosarba > a {
	text-decoration: none;
	margin-left: 0;
	margin-right: 0;
}
.karton-kosarba > a.input-group-append {
	margin-right: 10px;
	padding-bottom: 1px;
}
.karton-kosarba > a > .input-group-text {
	align-items: center;
	background-color: white;
	border: 0;
	border-radius: 25px !important;
	padding: 0px 8px;
	aspect-ratio: 1;
	font-size: 14pt !important;
}
.karton-kosarba > a > .input-group-text > i {
	font-size: 16pt;
}
div.termek-tulajdonsagok {
}
#termek-kepek {
	position: relative;
}
#termek-kepek > .carousel-inner {
	border-radius: 30px;
}
#termek-kepek > button.carousel-control-next {
	right: 0;
}
#termek-kepek > button.carousel-control-prev {
	left: 0;
}
#termek-kepek > .carousel-indicators {
	margin-bottom: -20px;
	border-radius: 30px;
}
#termek-kepek > .carousel-indicators > li {
	border-color: #999999;
}
#termek-kepek > .carousel-indicators .active {
  background-color: #999999;
}
.termek-kep > img {
	max-height: 450px;
	background-image: linear-gradient(to top, #f2efea 0%, #f9f7f8 20%, #ccc4c1 20%, #d6cecb 100%);
}
div.termek-tulajdonsagok .card {
  color: #000;
	border: 0;
	border-bottom: 1px solid #8E8C8C;
	border-radius: 0;
}
div.termek-tulajdonsagok .card-header {
	background: none;
	border: none;
	padding: 0;
}
div.termek-tulajdonsagok > div.card > div.card-header button::after {
  position: absolute;
  right: 15px;
  content: '\f078';
  font-family: FontAwesome;
	font-weight: normal;
}
div.termek-tulajdonsagok .card-body {
	letter-spacing: 0px;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	font-size: 12pt;
}
div.termek-tulajdonsagok .card-header > button {
	padding-left: 0;
	padding-right: 0;
	letter-spacing: 1px;
}


.cikk-karton-termek-box {
	background-color: #0090D0;
	border-radius: 10px;
}
.cikk-karton-termek-box-kepek {
}
.cikk-karton-termek-box-kepek > div {
	background-color: white;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cikk-karton-termek-box-kepek-fokep-wrapper {
	width: auto;
	height: 300px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cikk-karton-termek-box-kepek-kiskep-wrapper {
	width: auto;
	height: 143px;
	text-align: center;
	margin-top: 14px;
}
.cikk-karton-termek-box-kepek-fokep-wrapper a, .cikk-karton-termek-box-kepek-kiskep-wrapper a {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cikk-karton-termek-box-kepek img {
	border-radius: 5px;
	height: auto;
	max-height: 100%;
}
.cikk-karton-termek-box-leiras {
	color: white;
	font-size: 10pt;
	line-height: 1.2em;
	margin-top: 14px;
}
.cikk-karton-termek-box-leiras > a.btn {
	position: absolute;
	bottom: 0;
	padding-left: 20px;
	padding-right: 20px;
	background-color: black;
	font-size: 10pt;
}

@keyframes kosar_villogas {
	0% { background-color: transparent; }
	50% { background-color: black; }
	100% { background-color: transparent; }
}



/***  HIROLDAL  ***/
.hirsor-box {
	margin: 7.5px;
	height: 100%;
	position: relative;
	padding-bottom: 55px;
}

.hirsor-box-btn {
	position: absolute;
	width: 100%;
	bottom: 0;
	margin-bottom: 20px;
}




/***  NYEREMÉNYJÁTÉK  ***/
.jatek-menete {
	position: relative;
	width: 55%;
	margin: auto;
}
.jatek-menete > p {
	min-height: 40px;
	margin-bottom: 30px;
}
.jatek-menete > p:last-child {
	margin-bottom: 0;
}
.lebego-ikon {
	position: absolute;
	margin-left: -75px;
	margin-top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color:#0090d0;
	width: 60px;
	height: 60px;
	font-size: 13pt;
	font-weight: bold;
	color: white;
	border-radius: 50px;
	border: 3px solid white;
}
.lebego-ikon > img {
	height: 60%;
}
.jatek-menete > div:nth-child(2) > img {
	height: 70%;
}
.lebego-fuggo-vonal {
	position: absolute;
	left: -30px;
	top: 45px;
	width: 3px;
	height: 75%;
	background: white;
}
.jatek-regisztrácios-adatlap {
}
.jatek-regisztracios-adatlap input, .garancia-regisztracios-adatlap input, .cserepont-kereso input {
	border-radius: 30px;
	border: 2px solid black;
	padding: .5rem 1rem;
}
.title-on-shadow-box {
	position: relative;
	height: 20px;
}
.title-on-shadow-box > span {
	padding: 10px 30px;
	background-color: #0090d0;
	color: white;
	border-radius: 30px;
	font-size: 12pt;
	line-height: 24px;
	letter-spacing: 2px;
	font-weight: bold;

	position: absolute;
	top: -20px;
	left: 0; 
	right: 0; 
	margin-inline: auto; 
	width: fit-content;
}


/***  EGYEBEK  ***/
.grecaptcha-badge {
	right: -220px !important;
}
.kapcsolat svg {
	width: 24px;
	border: 1px solid white;
	padding: 4px;
	border-radius: 15px;
	vertical-align: top;
}
.lebego-sorszam {
	display: inline-block;
	font-size: 14pt;
	line-height: normal;
	font-weight: bold;
	background-color: black;
	color: white;
	border-radius: 20px;
	padding: 5px 10px;
	width: 32px;
	height: 32px;
	text-align: center;
}

/***  ÜZENŐFAL  ***/
div.uzenboxfej {
	border-top: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	background-color: #e5e5e5;
	padding: 2px 10px 3px 10px;
	font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
	font-size: 8pt;
	font-weight: bold;
  text-shadow: 0 0 1px #fff;
}
.ritkas {
}
div.uzenboxfej a, div.uzenbox a {
	padding: 2px;
	color: #606060;
}
div.uzenboxfej a:hover, div.uzenbox a:hover {
	background-color: #d0d0d0;
}
div.uzenbox {
	margin-bottom: 10px;
	border-right: 1px solid #e5e5e5;
	border-left: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	padding: 5px 10px 5px 10px;
	background-color: white;
	color: #606060;
	font-size: 8pt;
	text-decoration: none;
}
.uzenofejpiros {
	color: red;
}
.uzenofejzold {
	color: green;
}
.uzenofejfekete {
	color: #606060;
}
.uzenonyugtazold {
	font-size: 7pt;
	font-weight: bold;
	color: green;
}
.uzenonyugtafekete {
	font-size: 7pt;
	font-weight: normal;
	color: black;
}


/***  GALERIA  ***/
.galeria_kepsor>div>a, .galeria_kepsor>div {
	display: inline-block;
	white-space: nowrap;
}
.galeria_kepsor>div>a {
	margin: 7px 0px 7px 7px;
	padding: 0;
	height: 150px;
	vertical-align: top;
}
.galeria_kepsor>div>a>img {
	max-height: 150px;
	max-width: 762px;
}
.galeria_kepsor>div>a.galeria_torol {
	height: 16px;
	width: 16px;
	margin: -1px 7px 7px -9px;
	padding: 0;
	vertical-align: top;
}
.galeria_kepsor>div>a.galeria_torol>img {
	display: block;
	position: absolute;
	height: 16px;
}
.galeria_kepsor>div>a>img:hover {
	border-color: black;
}
div.main_top, h3>span>a, h3>span {
	float: right;
	color: 202020;
	font-size: 10pt;
	font-weight: normal;
}


/***  FÁJLLISTA  ***/
div.fajllista {
	margin-bottom: 10px;
}
div.fajllista img {
	display: inline-block;
}
div.fajllista a {
	display: inline-block;
	margin: 0px 0px 0px 5px;
	color: #5B1A11;
	font-weight: bold;
	text-decoration: underline;
}
div.fajllista a:hover {
	color: #ed1c24;
}
div.fajllista div.fajlleiras, div.fajllista div.fajlparam {
	display: inline-block;
	color: #404040;
	margin-left: 28px;
}

table.fajllista {
	/*width: 640px;*/
}
table.fajllista  tr.also td, table.fajllista tr.also th {
	border-bottom: #D9F0FA solid 1px;
	padding-bottom: 5px;
}
table.fajllista  tr.felso td {
	padding-top: 5px;
}
td.letolt_leiras{
}
td.letolt_fajl{
	padding-bottom: 10px;
}
div.letolt_link {
	border: 2px solid silver;
	max-width: 190px;
}


/***  KARBANTART  ***/
div.karbantart {
	background-color: white;
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	color: #606060;
	font-size: 8pt;
	text-decoration: none;
}
div.karbantartfej {
	margin-top: 15px;
	background-color: #e5e5e5;
	padding: 3px 10px 3px 10px;
	font-family: 'MyriadPro-Regular',Arial,Helvetica,sans-serif;
	font-size: 12pt;
	font-weight: bold;
  text-shadow: 0 0 1px #fff;
}
.kep_lista_wrapper {
	position: relative;
	height: 120px;
}
.kep_lista {
	position: absolute;
	overflow-y: hidden;
	white-space: nowrap;
	width: 100%;
}
.kep_lista img {
	max-height: 100px;
	max-width: 100px;
	margin-right: 5px;
	border: 1px solid white;
}
.kep_lista img:hover {
	border-color: #ddd;
}

/*** FOOTER ***/
.footer-contact {
	background-image: linear-gradient(to bottom, #0090D0, #00519E);
	font-size: 10pt;
	color: white;
	padding-top: 40px;
	padding-bottom: 40px;
}
.footer-contact > img {
	position: absolute;
	bottom: 0;
	max-width: 150px;
}
.footer-contact a {
	color: white;
}
.footer-contact-line input, .footer-contact-line textarea {
	border-radius: 20px;
	border: 0;
}
.footer-contact-line-left {
	color: white;
}
.footer-contact-line-right {
}
.footer-contact-line-right button {
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 30px;
}
@media (min-width: 768px) {
	.footer-contact-line-left {
	}
	.footer-contact-line-right {
	}
}

.footer-bottom {
	background-color: black;
	font-size: 8pt;
	color: white;
}
.footer-bottom-line {
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer-bottom-line-left {
	color: white;
	letter-spacing: 1px;
}
.footer-bottom-line-left a {
	color: white;
}
.footer-bottom-line-right {
	padding-left: 0;
}


/***  TÖRZSEK  ***/
div#kiir0 {
	overflow: auto;
}
div#kiir1 {
	overflow: auto;
	margin-top: 5px;
}
div#kiir2 {
	color: #DCDCDC;
}
div#sotetito {
	background-color: #000000;
	opacity: 0.4; /*Moz*/
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40); /*IE 6,7*/
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
}
table.tormutat2 {
	/*border: 3px solid white;*/
	background-color: #FFFFFF;
	font-size: 8pt;
	color: black;
	cursor: default;
}
table.tormutat2#tortabla {
	margin: 0px auto 0px auto;
	}
table.tormutat2#torfej {
	margin: 0px 0px 0px 0px;
	}
table.tormutat2 th, table.tormutat2 td.oldallec, table.tormutat2 td.tlablec {
	font-weight: 700;
	background-color: #E5ECF0;
}
table.tormutat2 th, table.tormutat2 td {
	padding: 4px 8px;
	border-style: solid;
	border-color: white #DDCCCC #DDCCCC white;
}
table.tormutat2 th.oszlopfej, table.tormutat2 th.aktcellair {
	border-width: 1px 1px 0px 1px;
	border-color: white #DDCCCC #DDCCCC white;
	background-image: url("images/fejbott.gif");
	background-repeat: repeat-x;
	background-position: bottom;
	cursor: default;
}
table.tormutat2 th.felsofej {
	border-width: 0px 1px 0px 1px;
	border-color: white #DDCCCC white #DDCCCC;
	margin: 0px;
	padding: 0px;
	height: 16px;
	white-space: pre;
	font-size: 12px;
}
table.tormutat2 th.felsoszel {
	border-top: 1px solid #DDCCCC;
}
table.tormutat2 th.alsoszel {
	border-bottom: 1px solid #DDCCCC;
}
span.felsofej {
	float: left;
	border: 0px;
	margin: 1px 0px 0px 0px;
	padding: 0px;
}
span.felsofej form {
	display:  inline;
	margin-left: 1px;
	}
table.tormutat2 td.oldallec, table.tormutat2 td.tlablec {
	border-width: 1px 1px 1px 1px;
	border-color: white #DDCCCC #DDCCCC #DDCCCC;
	margin: 0px 0px;
	padding: 0px 2px;
}
table.tormutat2 th.fejlec {
	background-image: none;
	border-width: 1px;
	border-color: #DDCCCC;
	font-size: 9pt;
	font-style: oblique;
	margin: 0px 0px;
	padding: 0px 0px 1px 0px;
}
table.tormutat2 td {
	border-width: 1px 1px 1px 1px;
}
table.tormutat2 td.aktcella, table.tormutat2 td.aktsor{
	background-color: #7777DD;
	color: white;
}
input#aktinput {
	font-size: 8pt;
	padding: 3px 0px 0px 0px;
	border: 0px;
	margin: 0px;
}
table.tormutat2 td.aktcellaedit {
	background-color: white;
	color: black;
	border-color: black;
	margin: 0px;
	padding: 0px;
}
table.tormutat2 th.aktcellair, table.tormutat2 span.aktcellair {
	padding: 0px;
	margin: 0px;
	text-align: center;
	font-size: 7pt;
	border-left-width: 1px;
	border-left-color: #DDCCCC;
	}
table.tormutat2 td.cella:hover {
	background-color: #CCCCFF;
	color: black;
}
table.tormutat2 th.oszlopfej:hover {
	background-color: #EBEADB;
	background-image: url("images/fejbott_o.gif");
}
table.tormutat2 th.oszlopfejrend {
	background-color: #DBD9E9;
}
a.fejgomb, input.fejgomb {
	text-decoration: none;
	background-color: white;
	color: #DAD2CD;
	padding: 1px 3px;
	border: 1px solid #DAD2CD;
	margin: 0px 5px;
}
a.fejgomb:hover, input.fejgomb:hover {
	border: 1px solid #3BA5D9;
	color: #3BA5D9;
}
input.gomb2, button.gomb2 {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 8pt;
	letter-spacing: -1px;
	margin: 0;
	padding: 0;
}
.gomb3 {
	width: 40px;
	height: 21px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 8pt;
	margin: 1px 4px 3px 4px;
	padding: 0px 0px 3px 0px;
}
input.input3 {
	width: 30px;
	height: 19px;
	font-size: 10pt;
	border: 0px;
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	text-align: right;
}
table.tormutat2 label {
	font-style: normal;
	color: black;
}
input.gomb4, button.gomb4 {
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	font-size: 7pt;
	min-width: 50px;
	padding: 0px 0px 0px 0px;
}
input.gomb5, button.gomb5 {
	font-family: arial,verdana,helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	width: 70px;
	margin: 0px 0px 0px 10px;
	padding: 2px 2px 2px 2px;
}
div.tordetail_cim {
	float: left;
}
div.tordetail_bezar {
	float: right;
}
div.tordetail_sorok {
	float: left;
}
div.tordetailgombok {
	height: 24px;
	float: right;
	clear: both;
}
div.tordetail, span.tordetail, fieldset.tordetail {
	float: left;
	background-color: #DDDDFF;
	color: black;
	border: 2px groove white;
	white-space: pre;
	padding: 5px;
}
legend.tordetail {
	color: blue;
	font-size: 11px;
}
.detinput {
	border: 1px solid white;
	padding: 0px;
	margin: 2px;
}
.detinput2 {
	margin-top: -1px;
	margin-bottom: -1px;
	font-size: 10pt;
}
input.detinput[READONLY] {
	background-color: #F3F3FF;
}


/***  HIBA  ***/
.hiba-404 {
	background-color: white;
	color: black;
}
.hiba-404 div.container {
	padding: 20px 30px;
}
.hiba-404 img {
	max-height: 100%;
	max-width: 100%;
}
.hiba-404-szoveg, .hiba-404-img {
	font-size: 14px;
}
